<!DOCTYPE html>
<html lang="en"
      xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security" xmlns="http://www.w3.org/1999/html"
      layout:decorate="~{layout5}">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<main layout:fragment="main" class="container">
    <div class="row">
        <div class="col-md-12">
            <div class="h4 pb-2 mb-4 text-dark border-bottom border-dark" >
                <span th:text="${#authentication.principal.fullName}"></span>
            </div>
        </div>
    </div>
</main>
</body>
</html>